package it.unipr.mobdev.youtube.remote;

public class RESTServiceException extends Exception {
	
	private static final long serialVersionUID = 1L;
	
	private RESTRequest request;
	
	public RESTServiceException(RESTRequest request, String exceptionMessage){
		super(exceptionMessage);
		this.request = request;
	}

	public RESTRequest getRequest(){
		return request;
	}
	
	
}